Subject: Re: [EDUC] Lettre de V.Peillon
From: Rémi Boulle <[email-masked]>
To: Mathieu Jourdan <[email-masked]>
Cc: educ <[email-masked]>
Date: Sun, 08 Jul 2012 10:43:20 +0200
List-Id: <educ.april.org>

Le 05/07/2012 18:43, Mathieu Jourdan a écrit :
> Salut,
> 
> Le 4 juillet 2012 22:29, Rémi Boulle <[email-masked]> a écrit :
>>> - Exception pédagogique -> ne vaudrait-il pas mieux réclamer un fair use
>>> afin général incluant l'éducation de simplifier le droit?
>>
>> C'est l'idée : "Il convient d'instaurer dans le système juridique du
>> droit d’auteur une réelle exception pédagogique, à savoir l'utilisation
>> sans limites des ressources à des fins pédagogiques et non commerciales"
> 
> Demander cela, c'est entériner tous les déséquilibres du droit
> d'auteur tel qu'il est. Je ne comprends pas l'intérêt de revendiquer
> des exceptions, quand c'est la règle qu'il faut changer. Et puis
> quelle exception, À la fois sacralisation de la pédagogie et
> honnissement du commerce. J'ai de plus des doutes sur l'efficacité
> d'une simplification du droit reposant sur des exceptions « à la
> gueule du client ».

Modifier l'exception (qui n'en est pas vraiment une) me semble plus
facile que de revoir de fond en comble la règle.

Quel type de texte verrais-tu en lieu et place ? Pourrais-tu le poser
directement sur le pad ?

Merci.
++
Rémi.

PS : Ceci dit, on peut tout à fait demander que dans un premier temps
l'exception soit modifiée avant de, plus globalement, mettre à plat le
système du droit d'auteur. Ça te va ? Vincent-Xavier ok ?
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ